この公開文書は、「Security update available for Adobe Photoshop CS6*」の抄訳です。

リリース日: 2012 年 8 月 30 日

脆弱性識別番号: APSB12-20

優先度: 3

CVE 番号: CVE-2012-4170

プラットフォーム: Windows、Macintosh

 

概要

Windows、Macintosh 版 Adobe Photoshop CS6(13.0)用のセキュリティアップデートが公開されました。このアップデートにより、影響を受けるシステムが攻撃者によって制御される可能性のある脆弱性が修正されます。

Windows、Macintosh 版 Adobe Photoshop CS5(12.0)/CS5.1(12.1)以前のバージョンは、この脆弱性の影響を受けないため、アップデートの必要はありません。

影響を受けるソフトウェアとバージョン

  • Windows、Macintosh 版 Adobe Photoshop CS6(13.0)

(注意: Windows、Macintosh 版 Adobe Photoshop CS5(12.0)/CS5.1(12.1)以前のバージョンは、この脆弱性の影響を受けないため、アップデートの必要はありません。)

解決方法

アドビは、このセキュリティの脆弱性を修正するために、Adobe Photoshop CS6(13.0.1)をリリースしました。Adobe Photoshop CS6(13.0)を使用するユーザーに、以下の手順でアップデートを適用することを推奨します

  1. Photoshop CS6 を起動します。

  2. ヘルプ/アップデートを選択します。

  3. Photoshop CS6 の項目にチェックを入れ、アップデートを実行します。

優先度と緊急度

弊社は、この問題の優先度を以下のように分類しています。

製品 アップデーターのバージョン プラットフォーム 優先度
Adobe Photoshop CS6(13.0.1) Windows、Macintosh 3

このアップグレードにより、製品のクリティカルな脆弱性が修正されます。

詳細

Windows、Macintosh 版 Adobe Photoshop CS6(13.0)用のセキュリティアップデートが公開されました。このアップデートにより、影響を受けるシステムが攻撃者によって制御される可能性のある脆弱性が修正されます。

Windows、Macintosh 版 Adobe Photoshop CS5(12.0)/CS5.1(12.1)以前のバージョンは、この脆弱性の影響を受けないため、アップデートの必要はありません。

このアップデートにより、コード実行の原因になりかねない、バッファオーバーフローの脆弱性が修正されます。(CVE-2012-4170)

謝辞

一連の問題を指摘し、ユーザーの保護にご協力いただいた以下の個人および組織の皆様に対し、アドビより厚く御礼を申し上げます。

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー